import { IAppKeys } from "./types";

export class Application {
  visible = false;
  disable = false;
  constructor(
    public appKey: IAppKeys,
    options: Partial<Application>
  ) {
    Object.assign(this, options);
  }
}
